A:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: none
}
A:link {
	FONT-SIZE: 12px; COLOR: #004f4f; TEXT-DECORATION: underline
}
A:visited {
	FONT-SIZE: 12px; COLOR: #990099; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 12px; COLOR: #990099; TEXT-DECORATION: underline
}
.tex12 {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 20px; FONT-STYLE: normal; TEXT-DECORATION: none
}
.tex14 {
	FONT-SIZE: 14px; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 12px
}
.tex9 {
	FONT-SIZE: 12px
}
.tex13 {
	FONT-SIZE: 14px; LINE-HEIGHT: 22px; FONT-STYLE: normal
}
.tex16 {
	FONT-SIZE: 16px; TEXT-DECORATION: none
}
.tex9cood {
	FONT-SIZE: 12px; COLOR: #0000ff
}
